/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19/02/2014, 02:14:54 AM
    Author     : Dalila
*/


.description{
    font-family:'OpenSansLight', Arial;
    font-size:14px;
    color:#333;
}


.description p{
    margin-bottom: 40px;
}

#general{
     padding: 26px 0px 10px;
}

#company{
    background: url("../../img/separadorShadow.png") no-repeat 50% 100%;
    padding: 0px 0px 50px;
   overflow: hidden;
}

#company .contentImg{
    float:left;
    width:290px;
    padding-top: 75px;
}

#company .contentText{
    padding-left: 20px;
    float:left;
    width:620px;
}


#company .description{
     margin-top: 32px;
}


#mision, #vision{
    background: url("../../img/separadorShadow.png") no-repeat 50% 100%;
    padding: 36px 0px 60px;   
}

#process{
    padding: 26px 0px 25px;  
}

#process .procesTimeline{
    margin-top:28px;
}



#process  h2{
    font-family:'OpenSansLight', Arial;
    font-size:24px;
    color:#666;
    margin-top: 52px;
    text-align: center;
    padding-bottom: 19px;
    background: url("../../img/about/arrowBorde.png") no-repeat 50% 100%;
}

#process  h2 span{
    border-bottom: 1px solid #e5e4e4;
    padding-bottom: 3px;
}

#company p.aboutSlogan, #company h1{
    margin-left:30px;
    text-align: left;
}

#company p.aboutSlogan{
    background: url(../../img/sprites.png) no-repeat 0px -273px;
    margin: 4px 50px;
    height: 50px;
    width: 205px;
}

#mision .contentText{
    padding-right: 50px;
     float:right;
    width:580px;
}

#vision .contentText{
    padding-left: 50px;
    float:left;
    width:580px;
}

#mision .description, #mision h1{
    text-align:right;
}

#vision .description, #vision h1{
    text-align:left;
}



#vision .description, #mision .description{
     margin-top: 50px;
}

#vision, #mision{
    overflow: hidden;
}

#vision .contentImg{
    width: 343px;
    height: 272px;
    float: left;
    padding-bottom: 14px;
    background: url("../../img/about/shadowAboutImg.png") no-repeat 80% 100%;
}


#mision .contentImg{
    width: 343px;
    height: 272px;
    float: right;
    padding-bottom: 14px;
    background: url("../../img/about/shadowAboutImg.png") no-repeat 80% 100%;
}


#process .processItem, #process .processPlus{
    float:left;
    padding:10px;
}


#process .processPlus{
    background: url("../../img/about/plus.png") no-repeat 0 0;
    width: 39px;
    height: 38px;
    margin: 42px 35px 10px;
}

#process .processPlus:hover{
   background-position: 0 -38px;
}

#process .processItem{
    height: 105px;
}

#process .step1{
    background: url("../../img/about/fabricante.png") no-repeat 0 0px;
    width: 103px;
      height: 100px;
}

#process .step1:hover{
   background-position: 0 -100px;
}

#process .step2{
    background: url("../../img/about/transporte.png") no-repeat 0 0px;
    width: 138px;
      height: 78px;
      margin-top: 20px;
}


#process .step2:hover{
   background-position: 0 -79px;
}

#process .step3{
    background: url("../../img/about/nhgMexico.png") no-repeat 0 0px;
    width: 139px;
      height: 78px;
      margin-top: 25px;
}

#process .step3:hover{
   background-position: 0 -78px;
}

#process .step4{
    background: url("../../img/about/aduana.png") no-repeat 0 0;
    width: 105px;
    height: 104px;
}

#process .step4:hover{
   background-position: 0 -104px;
}

#process .step5{
    background: url("../../img/about/cliente.png") no-repeat 0 0px;
    width: 40px;
      height: 91px;
      margin-top: 10px;
}

#process .step5:hover{
   background-position: 0 -91px;
}



#process .titleStep1{width: 103px;}
#process .titleStep2{width: 138px;}
#process .titleStep3{width: 139px;}
#process .titleStep4{width: 105px;}
#process .titleStep5{width: 40px;}
#process .titleStep{width: 108px;}
#process .processTitle{
    height: 20px;
    text-align: center;
    font-size: 18px;
    font-family:'OpenSansRegular', Arial;
    color:#0087cf;
    float: left;
    margin-top: 10px;
    
}

#jobs{
    background: url("../../img/about/joinUs.jpg") no-repeat 50% 56px;
    height: 475px;
    padding-top: 115px;
}

#jobs h1{
    text-align: left;
}

#jobs .description{
    margin-top: 26px;
    width:260px;
    
}



#jobs .description a.more-details{
    font-family:'OpenSansLight', Arial;
    font-size:14px;color:#0087cf;
    background: url(../../img/icon/verMasArrow.png) no-repeat right 50%;
    padding-right: 10px;
    display: block;
    width: 112px;
}

#process{
         background: url(../../img/about/shadowAboutBottom.png) repeat-x  50% 100%;   
}
#ourproducts{
    height: 498px;
     background: url(../../img/about/shadowGalleryBottom.png) repeat-x  50% 100%;
    overflow: hidden;
}

#ourproducts .showcaseA{
    height: 483px;
    overflow: hidden;
      border-right: 1px solid #ccc;
}

#ourproducts .showcaseB{
    height: 322px;
}

#ourproducts .showcaseC{
    height: 160px;
}

#ourproducts .showcaseD{
    width: 50%;
    height: 160px;
    float: left;
}

#ourproducts .topborde{
    border-top: 1px solid #ccc;
}
#ourproducts .rgborde{
    border-right: 1px solid #ccc;
}

#ourproducts .nbs-flexisel-nav-left{ left: 40px;}
#ourproducts .nbs-flexisel-nav-right{ right: 40px;}


#aboutbillboardContainer{
    height: 495px;
}

.bold{ font-weight: bold;}


#aboutusGallery li.nbs-flexisel-item  img {
    width: auto !important; 
}

#aboutusGallery li.nbs-flexisel-item .showcaseD{
    padding-top: 30px;
}

#aboutusGallery li.nbs-flexisel-item .showcaseD img {
    width: 100% !important; 
}



#ourproducts .nbs-flexisel-nav-left {
    left: 20px;
    background: url(../../img/arrowProducts.png) no-repeat;
    background-position: 0px 0px;
    width: 26px;
    height: 49px;  
}

#ourproducts .nbs-flexisel-nav-left:hover {
    background-position: 0px -50px;
}

#ourproducts .nbs-flexisel-nav-right {
   right: 20px;
    background: url(../../img/arrowProducts.png) no-repeat;
    background-position: -26px 0px;
    width: 26px;
    height: 49px;
}


#ourproducts .nbs-flexisel-nav-right:hover {
    background-position: -26px -50px;
}

#aboutusGallery li{
    float:left;
}

#feature_slider .slide:first-child{
    display: block !important;
}